[@bigcommerce/checkout-sdk](../README.md) / AddressExtraFieldValue

# Interface: AddressExtraFieldValue

## Table of contents

### Properties

- [fieldId](AddressExtraFieldValue.md#fieldid)
- [fieldValue](AddressExtraFieldValue.md#fieldvalue)

## Properties

### fieldId

• **fieldId**: `string`

___

### fieldValue

• **fieldValue**: `string` \| `number`
